@charset "utf-8";

/*----------------------------------------------------------------
エラー画面

[fontsize scale]
10px = 67%
12px = 80%
13px = 87%
14px = 94%
15px = 100%（default）
16px = 107%
18px = 120%
20px = 134%
22px = 147%
24px = 160%
----------------------------------------------------------------*/



/*----------------------------------------------------------------
FOOTER（「ページの先頭へ」なし）
----------------------------------------------------------------*/
div#footerSimple {
	height: 77px;
}
div#wrapper div#contentsAreaSimple {
	padding: 0 0 77px 0; /* フッター高さと揃える */
}



/*----------------------------------------------------------------
ERROR
----------------------------------------------------------------*/
body#error div#mainArea div#errorArea {
	padding: 120px 0;
}



/*----------------------------------------------------------------
FEATURE PHONE ERROR
----------------------------------------------------------------*/
body#errorFp {
	height: auto;
}

body#errorFp div#wrapper {
	position: static;
	min-height: inherit;
}

body#errorFp div#header div#headerArea {
	width: auto;
	height: auto;
}

body#errorFp div#header div#headerArea p#hdLogo {
	width: auto;
	float: none;
	padding: 9px 0;
	text-align: center;
}

body#errorFp div#contentsArea {
	width: auto;
	padding: 0;
}

body#errorFp div#mainArea {
	width: auto;
	margin: 30px auto;
}

body#errorFp div#footer {
	width: auto;
	position: static;
	height: auto;
}

body#errorFp div#footer p.copyright {
	text-align: center;
	font-size: 80%;
}



/*----------------------------------------------------------------
clearfix
----------------------------------------------------------------*/
.clearfix {
    overflow: hidden;
}
 
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}
 
/*\*/
* html .clearfix {
    overflow: visible;
}
/**/


